.html
{
	background-color: #E72C43;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E72C43;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -11px;
}

#u277
{
	z-index: 96;
	width: 500px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/logo1.jpg") no-repeat left top;
}

#u251-7
{
	z-index: 2;
	width: 892px;
	min-height: 73px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 50px;
	position: relative;
}

#pu240-6
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u240-6
{
	z-index: 40;
	width: 766px;
	min-height: 33px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u240-2,#u240-3
{
	font-size: 24px;
	line-height: 29px;
}

#u289-5
{
	z-index: 73;
	width: 175px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 214px;
}

#u249
{
	z-index: 91;
	width: 173px;
	height: 173px;
	border-width: 2px;
	border-style: solid;
	border-color: #D9D9D9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: -1px;
	background: #FFFFFF url("../images/bead01.jpg") no-repeat center center;
}

#u241
{
	z-index: 93;
	width: 173px;
	height: 173px;
	border-width: 2px;
	border-style: solid;
	border-color: #D9D9D9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 213px;
	background: #FFFFFF url("../images/pend01.jpg") no-repeat left top;
}

#u250
{
	z-index: 94;
	width: 173px;
	height: 173px;
	border-width: 2px;
	border-style: solid;
	border-color: #D9D9D9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 427px;
	background: #FFFFFF url("../images/earring01.jpg") no-repeat left top;
}

#u243
{
	z-index: 95;
	width: 173px;
	height: 173px;
	border-width: 2px;
	border-style: solid;
	border-color: #D9D9D9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 641px;
	background: #FFFFFF url("../images/toggle01.jpg") no-repeat left top;
}

#pu242-5
{
	width: 0.01px;
	margin-top: 19px;
	position: relative;
}

#u242-5
{
	z-index: 58;
	width: 175px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u238-5
{
	z-index: 68;
	width: 175px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u245-5
{
	z-index: 78;
	width: 175px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

#u252-5
{
	z-index: 83;
	width: 175px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 642px;
}

#u287
{
	z-index: 92;
	width: 173px;
	height: 173px;
	border-width: 2px;
	border-style: solid;
	border-color: #D9D9D9;
	left: -1px;
	margin-top: 33px;
	position: relative;
	background: #FFFFFF url("../images/ring01.jpg") no-repeat center center;
}


#u286-5
{
	z-index: 63;
	width: 175px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 18px;
	position: relative;
}

#u247-12
{
	z-index: 46;
	width: 817px;
	min-height: 68px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 18px;
	position: relative;
}

#u247-4,#u247-8,#u247-9
{
	font-size: 24px;
	line-height: 36px;
}

#u240-4,#u247-10
{
	font-size: 18px;
	line-height: 22px;
}

#u256-10
{
	z-index: 30;
	width: 817px;
	min-height: 107px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 6px;
	position: relative;
}

#u239-21
{
	z-index: 9;
	width: 817px;
	min-height: 107px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 56px;
	position: relative;
}

#u239-2
{
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u244-3
{
	z-index: 88;
	width: 5px;
	margin-left: 1117px;
	margin-top: 45px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 212px;
}

#page .verticalspacer
{
	clear: both;
}

